/**** Colours ****
*** Green = #009999
*** Off white = #eeedea
*** Grey = #999999
******************/

/*****Index*******
*** 1.RESET
*** 2.GENERAL
*** 3.HOME PAGE
*** 4.ALL OTHER PAGES
*****************/

/********* 1.RESET *********/ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/********* END OF 1.RESET /*********/

/********* 2.GENERAL *********/
html, body {
	height: 100%; /* Needed to keep content stretched and footer at bottom */
} 
body {
	background: #f6f5f1;
	color: #666666;
	font: 15px/18px Georgia,serif;
}
p {
	line-height: 18px;
}
a:active{
    background-color: transparent; /* Can be any colour, not just transparent */
}
.eir {display: block; text-indent: -9999px; }
.clearBoth {
	clear: both;
	}
#wrapper {
	min-height: 100%; /* Makes sure the page will be at least as high as content */
	position: relative; /* Needed to force the footer to the bottom */
}
#careersheader {
	background:#454449 url('../images/header.jpg') center top repeat-x;
	height: 104px;
	width: 100%;
}
#headercontent {padding: 14px 0 0 0; text-align: center;}
	#headercontent ul li a:hover {color: #009999;}
	#headercontent .login ul li a:hover {color: #cccccc;}
.activepagelink { color:#009999 !important; }
nav {padding-left: 10px;}
	nav ul li {
	padding: 16px 30px 0 0;
	float: left;
	}
	nav ul li a {
		color: #eeedea;
		font-size: 16px;
		text-decoration: none;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
		transition:.5s;
	}
.ie7 #headernav li {
	display: inline; /* ie7 won't display nav inline without these 2 lines */
	zoom: 1;
}
.login {
	float:right;
 	padding: 17px 10px 0 0;
}
	.login ul li {
		font-size: 13px;
	}
	.login ul li a {
	color: #eeedea;
	font-size: 12px;
	text-decoration: none;
}
	.login .alreadyapp {
		color:#009999;
		font-weight:bold;
		padding-right: 3px
	}
.copyright {
	font-size: 10px;
	color: #999999;
	padding: 14px 10px 0 0;
}
#careersfooter {
	background:#454449 url('../images/header.jpg') repeat 0 bottom;
	height: 141px;
	width: 100%;
	position: absolute; /* Positions footer at bottom of screen */
	bottom: 0; 
	left: 0;
}
.footerlinks {
	padding: 13px 0 0 0;
	}
	.footerlinks ul li {
		padding: 0;
		line-height: 1.2;
		}
	.footerlinks ul li a {
		color: #999999;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
		transition:.5s;
		font-size: 12px;
		text-decoration: none;
		}
	.ie7 .footerlinks ul li a {
		font-size: 12px;	
	}
	.footerlinks li.footerlinkh1 a {color: #eeedea}
	.footerlinks ul li a:hover {color: #eeedea;}
	.footerlinks li.footerlinkh1 a:hover {color: #cccccc;}

/********* HOME PAGE /*********/
section#contentareahome {
	clear: both;
	margin: 0 auto;
	position: relative;
	width: 940px;
	text-align: left;
	padding-bottom: 181px; /* Height of the footer element (141px + 40px padding). Needed to keep footer tucked up under content */
}
.homeourvision h1 {
	margin: 0;
}
.ourvision {
	float: left;
    padding: 40px 77px;
	}
.our-vision-list-wrapper ul li:first-child {
	list-style: none;
	font-size: 15px;
	margin: 0;
}
.homemessage {
	height: 284px;
	position: relative;
	width: 602px;
}
.homemessage-text {
	position: absolute;
	top: 44px;
	left: 50px;
	width: 490px;
}
	.homemessage-text .search-button {
		margin-top: 25px;
	}
.homemessage h2 {
	color: #009999;
	font-size: 24px;
	font-weight: bold;
	padding: 0;
}
.homemessage h3 {
	color: #666;
	font-size: 21px;
	font-weight: normal;
	font-style: italic;
	line-height: normal;
	padding-bottom: 10px;
}

/********* 4.ALL OTHER PAGES *********/
/*** Generic used on all or several of the same pages ***/
section#contentarea {
	background-color: #f0ece9;
	box-shadow: 5px 0px 10px -7px #888, -5px 0px 10px -7px #888;
	clear: both;
	margin: 0 auto;
	position: relative;
	width: 1000px;
	text-align: left;
	padding-bottom: 141px; /* Height of the footer element (141px + 40px padding). Needed to keep footer tucked up under content */
}
.ie7 section#contentarea, .ie8 section#contentarea {
	border-left: 1px solid #e2e2e1;
	border-right: 1px solid #e2e2e1;
}
.careersheader-inner, .careersfooter-inner {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.search-button {
	background-color: #009999;
	box-shadow: 1px 4px 9px #999;
	font-size: 18px;
	padding: 10px;
	margin-top: 35px;
}
.search-button a {
	color: #ffffff;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	text-decoration: none;
}
.search-button a:hover {
	color: #eeedea;
	text-decoration: none;
}
.search-button:hover {
	background-color: #1ea7a7;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
#header-nav-wrapper {
	height: 51px;
}
#header-nav {
	background-color: #cccccc;
	height: 35px;
	width: 1000px;
}
	#header-nav ul {
		padding: 9px 0 0 29px;
	}
	#header-nav ul li {
		display: inline; /* Needed for ie7 */
	}
		#header-nav ul li a {
			color: #666666;
			-o-transition:.5s;
			-ms-transition:.5s;
			-moz-transition:.5s;
			-webkit-transition:.5s;
			transition:.5s;
			/*text-shadow: 0px 1px 0px #eef;*/
			float: left;
			height: 41px;
			display: block;
			font-size: 12px;
			font-weight: bold;
			text-decoration: none;
			margin: 0 20px 0 0;
		}
		#header-nav ul li a:hover {
			color: #009999;
			text-decoration: none;
		}
	#header-nav .nav-on {
		background: url('../images/careers/nav-pointer.png') no-repeat bottom center;
		color: #009999;
		/*text-shadow: 0px 1px 0px #eef;*/
	}
h1 {
	margin: 24px 0 20px 0;
	}

h2 {
	font-size: 21px;
	font-weight: normal;
	color: #666;
	font-style: italic;
	line-height: normal;
	padding: 20px 0;
}
#fatbase-content, #stores-content, #rewards-content, #workhard-content, #ffstory-content, #diff-content, #faqs-content  {
	padding-bottom: 60px;
}
#workhard-content h2, #ffstory-content h2, #newface-content > h2 {
	padding: 0 0 20px 0;
}
#workhard-content p, #ffstory-content p {
	color: #009999;
}
.farleft, .top1, .top2, .top3, .bot1, .bot2, .bot3, .bigpic, .left4pics, .right3pics, #fatbase-content .who-lives-list, #fatbase-content .embrace-life-list, #fatbase-content .divider, .search-button, .top-wrapper, .bot-wrapper {
	float: left;
}
/*** 'Working at Fat Face' Page ***/
#workingintro {
	background: url('../images/careers/working-at-fat-face-bg.jpg') no-repeat 0 center;
	height: 806px;
	width: 1000px;
}
#workingintro .search-button {
	box-shadow: 1px 4px 9px #333;
}
	#workingintro h2 {
	padding: 0 0 0 29px;
	}
	#workingintro h1 {
		background: url('../images/careers/working-at-fat-face.png') no-repeat 0 center;
		height: 47px;
		width: 291px;
		margin-left: 29px;
	}
	#workingintro p {
		width: 424px;
		padding: 12px 0 0 29px;
	}
.valueswrapper {
	/*background: rgba(134, 103, 88, .6);*/
	background: url('../images/careers/values-wrapper-bg.png') repeat center top;
	width: 470px;
	margin: 20px 0 0 29px;
	padding-bottom: 100px;
}
#workingintro .valueswrapper h2 {
	color:#fff;
	padding: 24px 0 21px 21px;
}
.valueswrapper ul li {
	border-top: 1px solid #fff;
	width: 424px;
	margin-left: 23px;
	padding: 10px 0;
}
ul#toggle ul {
    display: none;
}
#valuestoggle ul + li {
	color: #fff;
	padding: 8px 0 20px 0;
}
#valuestoggle ul li ul li {
	color: #fff;	
	padding: 5px 0;
}
#valuestoggle .last {
	border-bottom: 1px solid #fff;
}
#valuestoggle ul li a {
	background: url('../images/careers/values-wrapper-arrow.png') no-repeat center left;
	font-size: 18px;
	color: #fff;
	line-height: normal;
	text-decoration: none;
	padding: 10px 0 10px 25px;
	width: 400px;
}
/*#valuestoggle ul li.expanded a {
background: url('../images/careers/values-wrapper-arrow-down.png') no-repeat center left;
}*/
#valuestoggle ul li ul li {
	background: none;
	border: none;
	list-style: outside;
	margin-left: 24px;
	padding-bottom: 10px;
	width: 380px;
}
#valuestoggle .search-button {
	margin-left: 22px;
}

/*** End of 'Working at Fat Face' Page ***/

/*** 'Fat Base' Page ***/
	#fatbase-content h1 {
		background: url('../images/careers/fat-base.png') no-repeat 0 center;
		height: 47px;
		width: 140px;
	}
	#fatbase-content h2, #stores-content h2, #faq-wrapper ul li a {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		color: #009999;
		line-height: normal;
		text-align: center;
		padding: 16px 0;
		text-decoration: none;
	}
		#fatbase-content h2 a{
			color: #333333;
			-o-transition:.5s;
			-ms-transition:.5s;
			-moz-transition:.5s;
			-webkit-transition:.5s;
			transition:.5s;
			text-decoration: none;
		}
		#fatbase-content h2 a:hover {
			color: #999999;
			text-decoration: none;
		}
	#fatbase-content ul {
	list-style: outside;
	margin-left: 20px;	
	}
	#fatbase-content ul li {
	padding-bottom: 3px;
	}
.fatbase-pics {
	height: 300px;
	width: 940px;
	padding: 35px 0 35px 0;
}
.farleft, .top1, .bigpic, .bot1, #fatbase-content .top2, #fatbase-content .bot2, .left4pics {
	padding-right: 6px;
}
.top1, .top2, .top3 {
	padding-bottom: 3px;
}
#fatbase-content .who-lives-list {
	margin-left: 8px;
	width: 392px;
}
#fatbase-content .embrace-life-list {
	padding-left: 80px;
	width: 390px;	
}
	#fatbase-content .embrace-life-list h2 + p {
		color: #009999;
		font-weight: bold;
		padding-bottom: 10px;
		}
	#fatbase-content .who-lives-list, #fatbase-content .embrace-life-list {
		margin-top: 20px;
	}
	.ie7 #fatbase-content .embrace-life-list {
		float: none;
	}
	.ie7 #fatbase-content .who-lives-list ul li, .ie7 #fatbase-content .embrace-life-list ul li, .ie7 .our-vision-list-wrapper ul li, .ie7 .step5-text ul li, .ie8 #fatbase-content .who-lives-list ul li, .ie8 #fatbase-content .embrace-life-list ul li, .ie8 .our-vision-list-wrapper ul li, .ie7 #faq-wrapper ul li ul li ul, .ie8 #faq-wrapper ul li ul li ul { 
		list-style-image: url('../images/careers/ie-li-bullet.jpg'); /* list-style: outside; doesn't work in IE7/IE8 so pulling in bullet via bg image */
	}
	#fatbase-content .who-lives-list h2, #fatbase-content .embrace-life-list h2 {
		border-top:	none;
		border-bottom: none;
		text-align: left;
	}
	#fatbase-content .divider {
		border-right: 1px solid #ccc;
		height: 175px;
		margin-top: 37px;
	}
/*** End of 'Fat Base' Page ***/

/*** 'Stores' Page ***/
	#stores-content h1 {
		background: url('../images/careers/stores.png') no-repeat 0 center;
		height: 47px;
		width: 100px;
	}
		#stores-content h2 a{
			color: #333333;
			-o-transition:.5s;
			-ms-transition:.5s;
			-moz-transition:.5s;
			-webkit-transition:.5s;
			transition:.5s;
			text-decoration: none;
		}
		#stores-content h2 a:hover {
			color: #999999;
			text-decoration: none;
		}
.left4pics {
	width: 468px;
}
.right3pics {
	width: 466px;
}
/*** End of 'Stores' Page ***/

/*** 'Rewards' Page ***/
#rewards-content h1 {
		background: url('../images/careers/Rewards-and-benefits.png') no-repeat 0 center;
		height: 47px;
		width: 305px;
}
#rewards-content .benefits-head-bg {
		background: url('../images/careers/table-header-bg.jpg') no-repeat 0 center;
		height: 59px;
		width: 940px;
}
th {
	color: #ffffff;
	height: 48px;
	text-align: left;
	vertical-align: bottom;
}
tr {
	border-bottom: 1px dotted #ccc;
}
td {
	height: 33px;
	vertical-align: middle;
}
td, th {
	width: 173px;
	text-align: center;
}
tr td:first-child, tr th:first-child {
	width: 423px;
	text-align: left;
	padding-left: 8px
}
.ie7 tr th {
	padding-bottom: 10px;
}
.ie7 table { border-collapse:collapse; }
.ie7 td { border-bottom:1px dotted #ccc; }
tr td:nth-child(even) {
	background-color: #f7f6f5;
}
tr:nth-of-type(10) {
	border-bottom: 1px solid #ccc;
}
.lastp {
	font-size: 11px;
	padding-top: 5px;
}
/*** End of 'Rewards' Page ***/

/*** 'Work Hard' Page ***/
#workhard-content h1 {
	background: url('../images/careers/work-hard-play-harder.png') no-repeat 0 center;
	height: 47px;
	width: 345px;
}
.vid-wrapper {
	border-bottom: 1px solid #ccc;
	padding-bottom: 35px;
	position: relative;
}
.vid-wrapper-inner, .how-we-roll, .vid-wrapper-inner2, .how-we-roll2 {
	margin-top: -14px;
}
.how-we-roll, .vid-play-button, .how-we-roll2, .vid-play-button2 {
	cursor: pointer;
}
.vid-play-button, .vid-play-button2 {
	background: url('../images/careers/vid_off.png') no-repeat 0 center;
	height: 59px;
	width: 58px;
	position: absolute;
	left: 452px;
	top: 162px;
}
.vid-play-button:hover, .vid-play-button2:hover {
	background: url('../images/careers/vid_on.png') no-repeat 0 center;
	height: 59px;
	width: 58px;
}
/*** Start of Carousel ***/
.carou_wrapper {width:940px; margin:10px auto; position: relative;}
.careersCarousel_wrapper {
	margin: 0px -40px 0px -240px !important;
}
#carou {margin: 0 -40px 0 -175px;}
.carou_image_carousel {
	border-bottom: 1px solid #ccc;
	padding: 15px 0 25px 0px;
	position: relative;	
	overflow:hidden;
	
}
.carou_image_carousel img {
	display: block;
	float: left;
	}
.carou_image_carousel img {
	padding: 0 2px;
}
a.carou_prev, a.carou_next {
	opacity:0.5;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 130px;
	}
a.carou_prev {
	left: 14px;
	
	}
a.carou_prev:hover, a.carou_next:hover {
	opacity:1.0;
	}
a.carou_prev.disabled {}
a.carou_next {
	right: 14px;
	}
a.carou_next:hover {}
a.carou_next.disabled {}
a.carou_prev.disabled, a.carou_next.disabled {
	cursor: default;
	}
a.carou_prev span, a.carou_next span {
	display: none;
	}
.carou_pagination {
	text-align: center;
	margin-top:14px;
	}
.carou_pagination a {
	background: url('../images/careers/dot_off.png')  no-repeat;
	width: 15px;height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
	}
.carou_pagination a.selected {
	background: url('../images/careers/dot_on.png')  no-repeat;
	cursor: default;
	}
.carou_pagination a span {
	display: none;
	}
.clearfix {
	float: none;
	clear: both;
}
/*** End of Carousel ***/

/*** End of 'Work Hard' Page ***/

/*** 'FF Story' Page ***/
#ffstory-content > h1 {
	background: url('../images/careers/ff-story.png') no-repeat 0 center;
	height: 47px;
	width: 265px;
}
#ffstory-content .search-button {
	padding: 10px 25px;
}
.ffstoryp {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: 20px;
	padding: 25px 0;
}
#ffstory-content .ffstoryp p {
	color: #666;
}
/*** Start of Timeline slider ***/
#timeline-wrapper {
background: url('../images/careers/timeline-bg.jpg') no-repeat 0 center;
height: 500px;
margin-top: 25px;
width: 940px;
}
.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	#timeline {
		background: url('../images/careers/dot.png') left 45px repeat-x;
		height: 428px;
		margin: 25px auto;
		overflow: hidden;
		position: relative;
		width: 800px;
	}
		#dates {
			height: 50px;
			margin-left: 0 !important;
			overflow: hidden;
			width: 800px !important;
		}
			#dates li {
				background: url('../images/careers/biggerdot.png') center bottom no-repeat;
				float: left;
				font-size: 24px;
				height: 50px;
				list-style: none;
				text-align: center;
				width: 98px;
			}
				#dates a {
					color: #663200;
					line-height: 38px;
					padding-bottom: 10px;
					text-decoration: none;
					-webkit-transition: 0.5s;
					-moz-transition: 0.5s;
					-o-transition: 0.5s;
					-ms-transition: 0.5s;
					transition: 0.5s;
				}
				#dates .selected, #dates a:hover {
			        color: #323332;
			        font-size: 31px;
			        font-weight: bold;
				}
		
		#issues {
			height: 398px;
			overflow: hidden;
			width: 800px;
		}	
			#issues li {
				float: left;
				height: 398px;
				list-style: none;
				/*width: 685px;*/
				width: 800px;
			}
				#issues li img {
					float: left;
					margin: 0 10px 0 58px;
				}
				#issues li h1 {
				text-indent: -9999px;
				}
			#next, #prev {
				position: absolute;	
				top: 0;		
				font-size: 70px;
				top: 210px;
				width: 22px;	
				height: 38px;	
				background-position: 0 0;
				background-repeat: no-repeat;	
				text-indent: -9999px;
				overflow: hidden;
			}
			#next {
				background-image: url('../images/careers/next.png');
				right: 0;
			}
			#prev {
				background-image: url('../images/careers/prev.png');
				left: 0;
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}
				#next:hover, #prev:hover {
					opacity: 0.5;
					-webkit-transition: 0.5s;
					-moz-transition: 0.5s;
					-o-transition: 0.5s;
					-ms-transition: 0.5s;
					transition: 0.5s;
				}
/*** End of Timeline slider ***/
/*** End of 'FF Story' Page ***/

/*** 'Our vision' Page ***/
#ourvision {
	background: url('../images/careers/our-vision-bg.jpg') no-repeat 0 center;
	height: 817px;
	width: 1000px;
}
#ourvision-content {
	margin-top: 305px;
}
	#ourvision-content ul {
		list-style: outside;	
	}
.our-vision-list-wrapper {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	height: 210px;
	padding: 25px 0;
}
	.our-vision-list-wrapper h2 {
		font-size: 100%;
		font-style: normal;
		padding: 0 0 5px 0;
	}
	.our-vision-list-wrapper ul li {
		font-size: 12px;
		margin-left: 16px;
		padding-bottom: 5px;
	}
/*** End of 'Our vision' Page ***/

/*** 'Making a diff' Page ***/
#diff-content h1 {
		background: url('../images/careers/making-a-difference.png') no-repeat 0 center;
		height: 47px;
		width: 290px;
}
#diff-content h2 {
	padding: 0 0 20px 0;
}
.top-wrapper, .bot-wrapper {
	border-top: 1px solid #ccc;
	padding: 25px 0;
}
.bot-wrapper {
	border-bottom: 1px solid #ccc;
}
.read-more {
	color: #009999;
	font-weight: bold;
}
.hideme p {
	display: none;
	padding-top: 15px;
}
.hideme a {
	color: #009999;
	font-weight: bold;
	text-decoration: none;
}
/*** End of 'Making a diff' Page ***/

/*** 'Become a new face' Page ***/
#newface-content h1 {
		background: url('../images/careers/recruitment-process.png') no-repeat 0 center;
		height: 47px;
		width: 310px;
}
.steps-wrapper {
	background: #e4dfdc;
	height: 500px;
	border-top: 2px solid #fff;
	margin-top: 90px;
	position: relative;
}
	.steps-wrapper h2 {
		color: #009999;
		padding: 20px 0 0 20px;
	}
	.steps-wrapper p.sixstepapp {
		margin-top: -30px;
		color: #009999;
	}
	.steps-wrapper .steps-inner-wrapper {
		height: 400px;
		position: absolute;
		top: -38px;
	}
.step-numbers div:hover {
    cursor: pointer;
}
.pointer1, .pointer2, .pointer3, .pointer4, .pointer5, .pointer6 {
	background: url('../images/careers/steps-pointer.png') no-repeat 0 center;
	height: 22px;
	width: 35px;
	position: absolute;
	top: 83px;
}
.pointer1 {
	margin-left: 17px;
}
.ie7 .pointer1 {
	margin-left: -602px;
}
.pointer2 {
	margin-left: 126px;
	display: none;
}
.ie7 .pointer2 {
	margin-left: -493px;
}
.pointer3 {
	margin-left: 236px;
	display: none;
}
.ie7 .pointer3 {
	margin-left: -383px;
}
.pointer4 {
	margin-left: 345px;
	display: none;
}
.ie7 .pointer4 {
	margin-left: -274px;
}
.pointer5 {
	margin-left: 455px;
	display: none;
}
.ie7 .pointer5 {
	margin-left: -164px;
}
.pointer6 {
	margin-left: 564px;
	display: none;
}
.ie7 .pointer6 {
	margin-left: -55px;
}
.step-numbers .one, .two, .three, .four, .five {
	margin-right: 38px;
}
.steps-inner-wrapper div {
	float: left;
}
.steps-inner-wrapper p {
	padding: 6px 20px 20px 20px;
}
.step1-text, .step2-text, .step3-text, .step4-text, .step5-text, .step6-text {
	width: 614px;
	margin-top: 25px;
	border: 2px solid #ffffff;
}
.step2-text, .step3-text, .step4-text, .step5-text, .step6-text {
    display: none;
}
.step5-text ul {
	list-style: outside;
	margin-left: 37px;
	padding-bottom: 20px;	
}
.step5-text p {
padding: 6px 20px 5px 20px;
}
.steps-wrapper.grid_12 a {
	color: #009999;
	text-decoration: none;
}
.steps-wrapper.grid_12 a:hover {
	color: #1ea7a7;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
/*** End of 'Become a new face' Page ***/

/*** 'FAQ's Page ***/
#faqs-content h1 {
		background: url('../images/careers/faqs.png') no-repeat 0 center;
		height: 47px;
		width: 70px;
}
#faq-wrapper {
	float: left;
}
	#faq-wrapper h2 {
		background: transparent url('../images/careers/toggle-arrow.png') no-repeat center left;
		padding: 10px 0 ;
		cursor: pointer;
	}
	#faq-wrapper p {
		padding-bottom: 25px;
	}
	#faq-wrapper ul {
		border-top: 1px solid #ccc;
	}
	#faq-wrapper ul li ul {
		display: none;
		padding: 0;
	}
	#faq-wrapper ul li ul li ul {
		display: block;
		padding-bottom: 25px;
		list-style: outside;
		margin-left: 20px;	
	}
	#faq-wrapper ul li a, #faq-wrapper ul li ul {
		border: none;
		margin-left:25px;
		padding: 0;
	}
	#faq-wrapper .last {
		border-bottom: 1px solid #ccc;
	}
/*** End of 'FAQ's' Page ***/

.ie8 a:active, .ie8 a:visited { 
    border: none;
    outline: none;
}

/*** MEDIA QUERIES ***/

/* iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
 	header#careersheader, footer#careersfooter {min-width:1000px}
	section#contentarea, section#contentareahome { border: none; min-width: 1000px;}
	.ipad-wrapper { background: url('../images/careers/careers-home-bg_ipad_portrait.jpg') no-repeat 0 center !important; height: 996px; width: 1000px;}
	.homemessage {margin-left: 40px}
	.ourvision {padding-left: 100px;}
}

/* iPad Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	/*header#careersheader, footer#careersfooter {min-width:1000px}*/
	/*section#contentarea {min-width:1000px; border: none;}*/
	#workingintro {	background: url('../images/careers/working-at-fat-face-bg-tall.jpg') no-repeat 0 center; height: 1014px; width: 1000px;}
	#ourvision { background: url('../images/careers/our-vision-bg-tall.jpg') no-repeat 0 center; height: 1015px; width: 1000px;}
	section#contentarea, section#contentareahome { border: none; min-width: 1000px;}
	.backstretch { display: none;}
	.ipad-wrapper { background: url('../images/careers/careers-home-bg_ipad_portrait.jpg') no-repeat 0 center !important; height: 996px; width: 1000px;}
	.homemessage {margin-left: 20px}
}




